View Issue Details

IDProjectCategoryView StatusLast Update
0002158SUMoRefactoringpublic2014-08-29 10:40
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.11 
Summary0002158: Scan after update installation shall be optionnal (settings)
DescriptionScan after update installation shall be optionnal (settings)
TagsNo tags attached.

Relationships

related to 0002281 acknowledgedKyle_Katarn Automatic scan-First run 
related to 0002558 resolvedKyle_Katarn Prompt to scan after updating SUMo 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-29 09:14 Kyle_Katarn New Issue
2013-09-29 09:15 Kyle_Katarn Assigned To => Kyle_Katarn
2013-09-29 09:15 Kyle_Katarn Status new => acknowledged
2013-11-05 20:14 Kyle_Katarn Relationship added related to 0002281
2014-08-29 10:40 Kyle_Katarn Status acknowledged => resolved
2014-08-29 10:40 Kyle_Katarn Fixed in Version => 3.11
2014-08-29 10:40 Kyle_Katarn Resolution open => fixed
2014-08-29 10:40 Kyle_Katarn Relationship added related to 0002558